<h1>Cashier Profile</h1>

<h3> Cashier ID: <%= @cashier.id %> </h3>
<h3> Name: <%= @cashier.name %></h3>
<h3> Status: <%= if @cashier.status == true then 'Active' else 'Inactive' end %></h3>

<%= link_to "Add New Cashier", new_cashier_path %> <br>
<%= link_to "Back to Cashiers", cashiers_path %> <br>
<%= link_to "Edit Cashier Profile", edit_cashier_path(@cashier) %> <br>
<%= link_to "Delete Product", cashier_path, method: :delete, data: {confirm: "Are you sure?"} %> <br>